HP OpenView Operations/VantagePoint Remote Authentication Bypass Vulnerability

Bugtraq ID: 10079
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Apr 07 2004 12:00AM
Updated: Apr 07 2004 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: HP OpenView VantagePoint for Solaris 6.0
HP OpenView VantagePoint for HP-UX 6.0
HP OpenView Operations for UNIX 7.0
HP OpenView Operations for Solaris 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus